Image 01
profile-image

lxuser19

lxuser lxuser
I have downloaded KTTSD-0.3.0 & when I try to install it and ./configure it I get the following messages:
----
The Epos program does not appear to be
installed on this system. The epos plugin will
be built, but you need to install epos before you
can use it. You can get it at
http://epos.ure.cas.cz/
Debian users: apt-get install epos
======================================================

======================================================
The freetts.jar Java archive has not been found on
this system. The FreeTTS plugin will be built,
but you must install FreeTTS it before you can use it,
or if it already installed you must set the path to
it in the KDE Text-to-Speech Manager.
FreeTTS is available from freetts.sourceforge.net
=====================================================

======================================================
Some of the tools needed to run Hadifix do not appear
to be installed on this system. (mbrola and txt2pho
were not found in the PATH or /etc/txt2pho was not
found). The Hadifix plugin will be built, but you need
to install the required tools before you can use it:

- mbrola was not found. You can get it from
http://tcts.fpms.ac.be/synthesis/mbrola.html
- txt2pho was not found. You can get it from
http://www.ikp.uni-bonn.de/dt/forsch/phonetik/
hadifix/HADIFIXforMBROLA.html

Please read the KTTS Handbook for further information.
--------------------------
But I did install EPOS after seeing the above message. Even after installing EPOS I still get the above EPOS message.

How to tell KTTSD that I have installed
EPOS on my pc?

I am running Debian Sarge 3.1 & KDE 3.3.
Quick help will be greately appreciated. - Oct 31 2005